<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Choose</key>
	<string>Elegir</string>
	<key>Choose Mask Image File</key>
	<string>Elegir archivo de imagen de mascarilla</string>
	<key>Choose…</key>
	<string>Elegir…</string>
	<key>Label.effectMask.feather</key>
	<string>borde suave</string>
	<key>Label.effectMask.height</key>
	<string>Altura</string>
	<key>Label.effectMask.maskType</key>
	<string>Tipo</string>
	<key>Label.effectMask.opacity</key>
	<string>Opacidad</string>
	<key>Label.effectMask.width</key>
	<string>Ancho</string>
	<key>Mask</key>
	<string>Mascarilla</string>
	<key>Mask Image File</key>
	<string>Archivo de imagen de mascarilla</string>
	<key>Menu.title.bottom-half</key>
	<string>Mitad inferior del escenario</string>
	<key>Menu.title.bottom-left</key>
	<string>Esquina inferior izquierda del escenario</string>
	<key>Menu.title.bottom-right</key>
	<string>Inferior derecho del escenario</string>
	<key>Menu.title.layer</key>
	<string>Capa completa</string>
	<key>Menu.title.left-half</key>
	<string>Mitad izquierda del escenario</string>
	<key>Menu.title.left-third</key>
	<string>Izquierda del Tercer del Escenario</string>
	<key>Menu.title.middle-third</key>
	<string>Tercio medio del escenario</string>
	<key>Menu.title.none</key>
	<string>Ninguno</string>
	<key>Menu.title.right-half</key>
	<string>Mitad derecha del escenario</string>
	<key>Menu.title.right-third</key>
	<string>Tercio derecho del escenario</string>
	<key>Menu.title.top-half</key>
	<string>Mitad superior del escenario</string>
	<key>Menu.title.top-left</key>
	<string>Parte superior izquierda del escenario</string>
	<key>Menu.title.top-right</key>
	<string>Parte superior derecha del escenario</string>
	<key>Tooltip.effectMask.feather</key>
	<string>Establece la suavidad de los bordes de la mascarilla.</string>
	<key>Tooltip.effectMask.height</key>
	<string>Establece la altura de la mascara en píxeles de escenario.</string>
	<key>Tooltip.effectMask.maskType</key>
	<string>Establece la forma de la mascarilla.</string>
	<key>Tooltip.effectMask.opacity</key>
	<string>Controla si la mascarilla es totalmente opaca o parcialmente transparente.</string>
	<key>Tooltip.effectMask.width</key>
	<string>Establece el ancho de la mascarilla en píxeles del escenario.</string>
</dict>
</plist>
